### Function: GetArrowColor(player, level)

**Description:**
Returns the arrow color based on the level against the Player's level.

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `level` (uint8) - Integer value `level`.

**Returns:** Return is UINT32 represents the arrow colors GRAY 0, GREEN 1, BLUE 2, WHITE 3, YELLOW 4, ORANGE 5, RED 6.

**Example:**

Example Required
